aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xusr.sbin/etcupdate/etcupdate.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/usr.sbin/etcupdate/etcupdate.sh b/usr.sbin/etcupdate/etcupdate.sh
index bb9eb00bc646..254a72abae08 100755
--- a/usr.sbin/etcupdate/etcupdate.sh
+++ b/usr.sbin/etcupdate/etcupdate.sh
@@ -1644,7 +1644,7 @@ EOF
if [ -z "$preworld" ]; then
panic "New tree should be rotated to old"
fi
- if ! remove_tree $old; then
+ if ! remove_tree $new; then
echo "Unable to remove previous pre-world tree."
exit 1
fi